.size-11 {
    font-size: 11px;
    line-height: 18px;
}

.size-13 {
    font-size: 13px;
    line-height: 20px;
}

.size-14 {
    font-size: 14px;
    line-height: 21px;
}

.size-15 {
    font-size: 15px;
    line-height: 23px;
}

.size-16 {
    font-size: 16px;
    line-height: 28px;
}

.size-15 {
    font-size: 15px;
    line-height: 25px;
}

.size-17 {
    font-size: 17px;
    line-height: 28px;
}

.size-18 {
    font-size: 18px;
    line-height: 30px;
}

.size-20 {
    font-size: 20px;
    line-height: 32px;
}

.size-21 {
    font-size: 21px;
    line-height: 35px;
}

.size-22 {
    font-size: 22px;
    line-height: 36px;
}

.size-23 {
    font-size: 23px;
    line-height: 38px;
}

.size-25 {
    font-size: 25px;
    line-height: 35px;
}

.size-27 {
    font-size: 27px;
    line-height: 38px;
}

.size-30 {
    font-size: 30px;
    line-height: 45px;
}

.size-32 {
    font-size: 32px;
    line-height: 48px;
}

.size-40 {
    font-size: 40px;
    line-height: 55px;
}

.article-desc-1 span,
.article-desc-1 a {
    font-size: 13px;
    line-height: 23px;
}

.section-name-1 a,
.section-name-1 span {
    font-size: 17px;
}

.title-widget-1 a,
.title-widget-1 span {
    font-size: 20px;
    font-family: 'Almarai Bold';
}

.title-widget-2 a,
.title-widget-2 span {
    font-size: 16px;
    font-family: 'Almarai Bold';
}

.font-700,
.almarai-b span,
.almarai-b a {
    font-family: 'Almarai Bold';
}

.arabic-numbers{
    font-family: 'Arabic Numbers';
}

div[class*=ellipsis] span,
div[class*=ellipsis] a {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}


.ellipsis-1 span,
.ellipsis-1 a {
    -webkit-line-clamp: 1;
}

.ellipsis-2 span,
.ellipsis-2 a {
    -webkit-line-clamp: 2;
}

.ellipsis-3 span,
.ellipsis-3 a {
    -webkit-line-clamp: 3;
}

.ellipsis-4 span,
.ellipsis-4 a {
    -webkit-line-clamp: 4;
}

.ellipsis-12 span,
.ellipsis-12 a {
    -webkit-line-clamp: 12;
}


/*main css*/
:root {
    --blue-color-1: #6cb2eb;
    --blue-color-2: #009DDF;
    --grey-color-1: #BEBEBE;
    --error-color-1: #c10000;
}

html {
    overflow-x: hidden;
}

html, body {
    padding: 0;
    margin: 0;
    color: #000;
    font-family: 'Almarai';
    direction: rtl;
    text-align: right;
    font-size: 14px;
}

section {
    overflow-x: hidden;
    position: relative;
}

a {
    text-decoration: none;
    color: unset;
}

* {
    box-sizing: border-box;
    outline: 0;
}

.hidden {
    display: none !important;
}

h1,
p,
menu {
    padding: 0px;
    margin: 0px;
}

input,
button,
textarea {
    border: 0px;
    box-shadow: none;
    font-family: unset;
}

input[type="submit"], button {
    cursor: pointer;
}

ul,
li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a,
img {
    display: block;
}

img:not([src]) {
    visibility: hidden;
}

/* Fixes Firefox anomaly during image load */
@-moz-document url-prefix() {
    img:-moz-loading {
        visibility: hidden;
    }
}
.visible-sm,
.visible-xs{
    display: none !important;
}

.width-100 {
    width: 100%;
}

.overflow-hidden {
    overflow: hidden;
}

.cursor-pointer {
    cursor: pointer;
}

.flex-row {
    width: 100%;
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
}

.flex-row-auto {
    width: auto;
    display: flex;
}

.flex-nowrap {
    flex-wrap: nowrap;
}

.flex-column {
    display: flex;
    flex-flow: column;
}

.flex-middle {
    display: flex;
    justify-content: center;
}

.flex-start {
    display: flex;
    justify-content: flex-start;
}

.flex-end {
    display: flex;
    justify-content: flex-end;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-between {
    display: flex;
    justify-content: space-between;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap
}

.d-inline {
    display: inline;
}

.d-block {
    display: block;
}

.text-center {
    text-align: center;
}

.mr-t10 {
    margin-top: 10px;
}

.mr-b5 {
    margin-bottom: 5px;
}

.mr-b10 {
    margin-bottom: 10px;
}

.mr-b15 {
    margin-bottom: 15px;
}

.mr-b20 {
    margin-bottom: 20px;
}

.mr-b30 {
    margin-bottom: 30px;
}

.mr-l5 {
    margin-left: 5px;
}

.mr-l8 {
    margin-left: 8px;
}

.mr-l10 {
    margin-left: 10px;
}

.mr-l15 {
    margin-left: 15px;
}

.mr-r5 {
    margin-right: 5px;
}

.mr-r15 {
    margin-right: 15px;
}

.white-color {
    color: #fff;
}

.black-color {
    color: #000;
}

.primary-blue-color {
    color: var(--blue-color-2);
}

.primary-grey-color {
    color: var(--grey-color-1);
}


.text-uppercase {
    text-transform: uppercase;
}

.text-capitalize {
    text-transform: capitalize;
}

.img-ratio {
    padding-bottom: 67.16%;
    width: 100%;
    position: relative;
}

.img-ratio.author-img-ratio img {
    object-fit: contain;
    background-color: #f6f6f6;
}

.auto-h {
    height: auto;
}

.img-ratio img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.img-ratio .pdf-img {
    object-fit: contain;
}

.pos-relative {
    position: relative;
}

.item-info-abs {
    position: absolute;
    width: 100%;
    height: auto;
    right: 0px;
    bottom: 0px;
    display: flex;
    flex-flow: row wrap;
    padding: 15px;
    color: #fff;
    z-index: 1;
    align-items: flex-end;
    align-content: flex-end;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.25) 0%, #000000 100%, #000000 100%);
}

.item-info-abs .author-name-a,
.item-info-abs .section-name-b,
.item-info-abs .article-title-h1,
.item-info-abs .article-title-h3 {
    z-index: 1;
}

clear {
    width: 100%;
}


.container {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    margin: auto;
    padding: 0px 10px;
    justify-content: space-between;
}

.row {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
}

.col-md-3,
.col-md-6,
.col-md-9,
.col-md-12 {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
}

.col-md-12 {
    width: 100%;
}

.col-md-9 {
    width: 75%;
}

.col-md-6 {
    width: 50%;
}

.col-md-4 {
    width: calc(100% / 3);
}

.col-md-3 {
    width: 25%;
}

.col-md-2 {
    width: calc(100% / 6);
}

.row.custom-row > .col-md-9.col-xs-12 {
    width: calc(100% - 310px);
    margin-left: auto;
}

.row.custom-row > .col-md-3.col-xs-12 {
    width: 300px;
    margin-right: auto;
}

.row.custom-row-2 > .col-md-6.col-xs-12 {
    width: calc(100% - 620px);
    margin-left: auto;
}

.row.custom-row-2 > .col-md-3.col-xs-12:nth-child(2) {
    width: 300px;
    margin: 0;
}

.row.custom-row-2 > .col-md-3.col-xs-12:nth-child(3) {
    width: 300px;
    margin-right: auto;
}

.row.article-custom-row > .col-md-9.col-xs-12 {
    width: calc(100% - 330px);
    margin-left: auto;
}

.row.article-custom-row > .col-md-3.col-xs-12 {
    width: 300px;
    margin-right: auto;
}

.row.col-3-center > .col-md-3.col-xs-12 {
    align-content: space-between;
}

.widget-container-sticky {
    position: sticky;
}

.widget-container {
    margin-bottom: 20px;
    order: 10000;
    width: 100%;
}

.widget-container.full-ad {
    margin-left: auto;
    margin-right: auto;
}

.section-name-a {
}

div.hidden-ad {
    display: none;
}

.pagination-row {
    margin: 20px 0px;
    border: 1px solid #EFEFF8;
    padding: 10px;
    align-items: center;
    border-radius: 5px;
}
 
.pagination-row .paginatino-row-1 .item {
    width: 40px;
    height: 35px;
    color: #4F5363;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    cursor: pointer;
    transition: 0.3s;
    border: 1px solid #F1F1F1;
    border-radius: 3px;
}

.pagination-row .paginatino-row-1 .item.active {
    color: #fff;
    background-color: var(--blue-color-2);
}

.pagination-row .paginatino-row-1 .item.item-dot {
    border: 0;
    width: auto;
    cursor: default;
}

.pagination-row .paginatino-row-1 .item.item-arrow svg path {
    stroke: #4F5363;
}

.pagination-row .paginatino-row-1 .item.item-arrow.item-arrow-disabled {
    background-color: #F8F8F8;
}


.margin-auto {
    display: flex;
    flex-flow: column;
    align-items: center;
}

.path-hover path {
    transition: 0.3s;
}

.default-title-widget.title-widget {
    height: 50px;
    background-color: #EFEFEF;
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    padding: 0px 25px;
}

.default-title-widget.default-title-widget-blue.title-widget {
    background-color: var(--blue-color-2);
    color: #fff;
}

.default-title-widget.title-widget .title-widget-2 {
    margin-left: 8px;
}

.default-title-widget.title-widget .arrow-widget {
    margin-top: 5px;
}

.default-section-name.section-name-1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 20px;
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
}

.title-widget-default .title-widget-row {
    height: 75px;
    border-bottom: solid 3px var(--blue-color-2);
    display: flex;
    align-items: center;
}

.title-widget-default .social-content-row {
    height: 61px;
    margin: auto;
    border: 1px solid #E8E8E8;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    border-radius: 5px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.title-widget-default .title-widget-row {
    margin-bottom: 30px;
}

.title-widget-default .social-content-row .sm-item {
    width: 35px;
    height: 35px;
    background-color: cornflowerblue;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    border-radius: 4px;
}

.title-widget-default .social-content-row .sm-item:nth-last-child(1) {
    margin-left: 15px;
}

.title-widget-default .social-content-row .sm-item.sm-twitter {
    background-color: #009DDF;
}

.title-widget-default .social-content-row .sm-item.sm-youtube {
    background-color: #FF0000;
}

.title-widget-default .social-content-row .sm-item.sm-facebook {
    background-color: #17AAFD;
}

.title-widget-default .social-content-row .sm-item.sm-linkedin {
    background-color: #0A66C2;
}

.title-widget-default .social-content-row .sm-item.sm-whatsapp {
    background-color: #76D28B;
}

.img-ratio .vid-icon {
    position: absolute;
    height: 55px;
    width: 55px;
    top: 50%;
    right: 50%;
    margin-right: -27px;
    margin-top: -27px;
    background-color: rgba(0, 0, 0, 0.48);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.1s;
}

.img-ratio .vid-icon svg {
    position: absolute;
    margin-right: -4px;
}

.loader-ajax {
    width: 100px;
    margin: auto;
}

.default-error-message {
    display: none;
}

.default-error-message.show {
    display: flex;
    height: 35px;
    color: var(--error-color-1);
    margin-top: 15px;

}

.datepicker:not(.active) {
    display: none;
}

.section-404 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    text-align: center;
}


@media screen and (min-width: 990px) {
    .pagination-row .paginatino-row-1 .item:hover:not(.item-dot):not(.active):not(.item-arrow) {
        background-color: var(--blue-color-2);
        color: #fff;
    }

    .pagination-row .paginatino-row-1 .item-arrow:hover:not(.item-arrow-disabled) {
        background-color: var(--blue-color-2);
    }

    .pagination-row .paginatino-row-1 .item-arrow:hover:not(.item-arrow-disabled) path {
        stroke: #fff;
    }

    a.default-hover:hover {
        transition: color 0.3s;
        color: var(--blue-color-1);
    }

    svg.default-hover:hover {
        transition: color 0.3s;
        fill: var(--blue-color-1);
    }

    .path-hover:hover path {
        transition: 0.3s;
        stroke: var(--blue-color-1);;
    }

    .img-ratio:hover .vid-icon {
        background-color: rgba(0, 0, 0, 0.78);;
    }
}
@media screen and (max-height: 880px){
    .side_ad.side_ad_right ,
    .side_ad.side_ad_left {
        bottom: 50px;
    }
}

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1220px;
    }

    section {
        min-height: 300px;

    }
}

@media screen and (min-width: 990px) {
    .side_ad.side_ad_right ,
    .side_ad.side_ad_left {
        position: fixed;
        height: 600px;
        width: 160px;
        z-index: 1;
        transition: 0.1s;

    }
    .side_ad.side_ad_right {
        left: 50%;
        margin-left: 610px;
    }

    .side_ad.side_ad_left {

        right: 50%;
        margin-right: 610px;
    }

    .side_ad.side_ad_pause_with_marquee{
        position: absolute;
        bottom: 100px;
    }


    .side_ad.side_ad_right.side_ad_pause,
    .side_ad.side_ad_left.side_ad_pause{
        position: absolute;
        bottom: 100px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 990px) {
    .container {
        max-width: 990px;
    }
}

@media screen and (max-width: 990px) and (min-width: 768px) {
    .container {
        max-width: 768px;
    }
}


@media screen and (max-width: 990px) {
    .side_ad.side_ad_right ,
    .side_ad.side_ad_left {
        display: none;
    }

    .col-md-9.col-xs-12,
    .col-md-3.col-xs-12 {
        width: 100%;
    }

    .pagination-row .paginatino-row-1 {
        order: 2;
        width: 100%;
        flex-wrap: nowrap;
        justify-content: center;
    }

    .pagination-row .paginatino-row-2 {
        order: 1;
        text-align: center;
        margin: 20px auto 10px;
    }
    .row.custom-row-2 > .col-md-6.col-xs-12,
    .row.custom-row > .col-md-9.col-xs-12 {
        width: 100%;
    }

    .row.custom-row-2 > .col-md-6.col-xs-12,
    .row.custom-row-2 > .col-md-3.col-xs-12:nth-child(n),
    .row.custom-row > .col-md-3.col-xs-12{
        max-width: 500px;
        margin: auto;
    }

    .row.article-custom-row > .col-md-9.col-xs-12,
    .row.article-custom-row > .col-md-3.col-xs-12 {
        width: 100%
    }

    .visible-sm{
        display: block !important;
    }

}

@media screen and (max-width: 768px) {
    .visible-xs{
        display: block !important;
    }

    .container {
        max-width: 990px;
    }
}

header-1 {
    background-color: #F5F5F5;
    align-items: center;
}

header-1 .wrapper-row {
    height: 41px;
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    align-items: center;
}

header-1 .wrapper-row .col-md-4 {
    align-items: center;
}


header-2 .col-layout-3 .item.active-subscription .item-title {
    animation-name: activeSubscriptionTitle;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1);
}

@keyframes activeSubscriptionTitle {
    0% {
        color: #b1b1b1;
    }
    50% {
        color: #FF2E2E;
    }
}

header-2 .col-layout-3 .item.active-subscription path {
    animation-name: activeSubscriptionPath;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1);
}

@keyframes activeSubscriptionPath {
    0% {
        fill: #b1b1b1;
    }
    50% {
        fill: #FF2E2E;
    }
}


header-mobile .col-2 .active-subscription.item .item-title {
    animation-name: activeSubscriptionMobileTitle;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1);
}

@keyframes activeSubscriptionMobileTitle {
    0% {
        color: #fff;
    }
    50% {
        color: #FF2E2E;
    }
}

header-mobile .col-2 .active-subscription.item .item-icon path{
    animation-name: activeSubscriptionMobileIcon;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1);
}

@keyframes activeSubscriptionMobileIcon {
    0% {
        fill: #fff;
    }
    50% {
        fill: #FF2E2E;
    }
}

header-1 .item-title {
    font-size: 13px;
    color: #5A5A5A;
}

header-1 .item-middle-border {
    display: inline-block;
    height: 14px;
    background-color: #5A5A5A;
    width: 2px;
}

header-2 {
    margin-top: 15px;
}

header-2 .col-layout-1 {
    width: 230px;
}

header-2 .col-layout-2 {
    width: calc(100% - 230px - 170px);
}

header-2 .col-layout-3 {
    width: 170px;
    display: flex;
    flex-flow: row nowrap;
    height: 54px;
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    align-items: center;
    margin: auto;
}

header-2 .col-layout-3 .item {
    display: flex;
    flex-flow: column;
    width: calc(100% / 3);
    align-content: center;
    flex-wrap: wrap;
    cursor: pointer;
}

header-2 .col-layout-3 .item.item_responsive {
    display: none;
}

header-2 .col-layout-3 .item .item-title {
    font-size: 10px;
    color: #9D9D9D;
    text-align: center;
    margin-bottom: 6px;
}

header-2 .col-layout-3 .item .item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

header-3 {
    margin: 15px 0px;
    height: 50px;
    background-color: #fff;
    transition: 0.1s;
}

header-3.sticky_header {
    position: fixed;
    top: 0px;
    z-index: 100;
    margin: 0px;
}

header-3 .wrapper-row {
    align-items: center;
    border-top: solid 1px #C4C4C4;
    border-bottom: solid 1px #E1E1E1;
    background-color: #fff;
}

header-3 .col-layout-1 {
    width: calc(100% - 210px);
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
}

header-3 .col-layout-1 .menu-item {
    position: relative;

}

header-3 .col-layout-1 .menu-item > a {
    height: 50px;
    padding: 0px 17px;
    font-family: 'Almarai Bold';
    color: #000;
    display: flex;
    align-items: center;
    border-bottom: solid 4px var(--blue-color-1);
    cursor: pointer;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .sub-menu-wrapper {
    position: absolute;
    width: 400px;
    background-color: #0D131C;
    top: 50px;
    z-index: -1;
    right: 0;
    opacity: 0;
    transition: z-index 0.1s, opacity 0.1s;
    padding: 10px;
    visibility: hidden;
}

header-3 .col-layout-1 .menu-item:hover .sub-menu-container .sub-menu-wrapper {
    z-index: 21;
    opacity: 1;
    visibility: visible;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .sub-menu-items .sub-menu-item {
    padding: 0px 10px;
    transition: 0.1s;
    position: relative;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .sub-menu-items .sub-menu-item:nth-child(1) {
    padding-right: 0px;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .sub-menu-items .sub-menu-item:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 7px;
    height: 10px;
    width: 1px;
    background-color: #fff;

}

header-3 .col-layout-1 .menu-item .sub-menu-container .sub-menu-items .sub-menu-item:hover {
    text-decoration: underline;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .col-1 {
    width: 70%;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .col-1 .img-ratio {
    padding-bottom: 56.11%;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .col-2 {
    width: calc(30% - 10px);
    display: flex;
    flex-flow: column;
    margin-right: auto;
    justify-content: space-between;
}

header-3 .col-layout-1 .menu-item .sub-menu-container .col-2 .img-ratio {
    padding-bottom: 56.11%;
}

header-3 .col-layout-2 {
    width: 210px;
    display: flex;
    flex-flow: row;
    align-items: center;
    position: relative;
    justify-content: flex-end;
}

header-3 .col-layout-2 .item {
    height: 35px;
    width: 35px;
    border: 1px solid #E7E7E7;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    margin-right: 7px;
    cursor: pointer;
    background-color: #fff;
}

header-3 .col-layout-2 .item-more-menu {
    margin-left: auto;
}

header-3 .col-layout-2 .item-more-menu svg {
    transform: rotate(-90deg);
    transition: 0.1s;
}

header-3 .col-layout-2 .item-more-menu.item-more-menu-active svg {
    transform: rotate(90deg);
}

header-3 .col-layout-2 .header-more-menu {
    position: absolute;
    width: calc(100% - 12px);
    top: 43px;
    left: 0px;
    background-color: #DCDCDC;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: 0s;
    min-width: 200px;
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;
}

header-3 .col-layout-2 .header-more-menu.header-more-menu-active {
    opacity: 1;
    z-index: 100;
    visibility: visible;
}

header-3 .col-layout-2 .header-more-menu .more-menu-item {
    padding: 10px 10px;
    background-color: #fff;
    margin-bottom: 1px;
    transition: 0.1s;
}

header-3 .col-layout-2 .header-more-menu .more-menu-item:nth-child(-n+10) {
    display: none;
}

header-search .wrapper-search {
    position: absolute;
    width: calc(100% - 20px);
    top: 0px;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    padding: 20px;
    right: 10px;
    transition: 0.3s;
    z-index: -1;
    opacity: 0;
    border-bottom: solid 4px #6cb2eb;
    flex-wrap: wrap;
    visibility: hidden;
}

header-search.active-header-search .wrapper-search {
    z-index: 100;
    opacity: 1;
    visibility: visible;
}

header-search .wrapper-search .header-search-input {
    width: calc(100% - 60px - 140px);
    background-color: #fff;
    height: 40px;
    padding-right: 10px;
    margin-left: auto;
    border: solid 1px rgba(108, 178, 235, 0.65);;
}

header-search .wrapper-search .header-search-button {
    width: 60px;
    height: 40px;
    background-color: #6cb2eb;
    color: #fff;
    cursor: pointer;
    margin-right: auto;
}

header-search .wrapper-search .header-adv-search-btn {
    height: 40px;
    background-color: #6cb2eb;
    color: #fff;
    display: flex;
    align-items: center;
    width: 120px;
    justify-content: center;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
}

header-search .wrapper-search .header-adv-search-btn svg {
    transform: rotate(
            -90deg
    );
    position: absolute;
    left: 20px;
    top: 15px;
    transition: 0.1s;
}

header-search .wrapper-search .header-adv-search-btn.adv-search-btn-active svg {
    transform: rotate(
            90deg
    );
}

header-search .header-adv-search-wrapper {
    padding: 20px 0px;
    display: none;
}

header-search .header-adv-search-wrapper.adv-search-wrapper-active {
    display: flex;
}

header-search .header-adv-search-wrapper .header-adv-search-item {
    display: flex;
    width: calc(50% - 20px);
    margin-bottom: 20px;
}

header-search .header-adv-search-wrapper .header-adv-search-item:nth-child(odd) {
    margin-right: auto;
}

header-search .header-adv-search-wrapper .header-adv-search-item:nth-child(even) {
    margin-left: auto;
}

header-search .header-adv-search-wrapper .header-adv-search-item .header-adv-search-lbl {
    margin-left: 15px;
    margin-top: 5px;
    min-width: 140px;
}

header-search .header-adv-search-wrapper .header-adv-search-item .header-adv-search-sections,
header-search .header-adv-search-wrapper .header-adv-search-item .header-adv-search-authors {
    width: 200px;
}

header-search .header-adv-search-wrapper .select2-container--default .select2-selection--multiple {
    border: solid 1px rgba(108, 178, 235, 0.65);;
    background-color: #fff;
}

header-search .header-adv-search-wrapper .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #fff;
    border-color: var(--blue-color-2);
    margin-top: 10px;
    margin-left: 10px;
}

header-search .header-adv-search-wrapper .select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    line-height: 25px;
}

header-search .header-adv-search-wrapper .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    height: 100%;
    color: var(--blue-color-2);
    border-color: var(--blue-color-2);
}

header-search .header-adv-search-wrapper .header-adv-search-date-from,
header-search .header-adv-search-wrapper .header-adv-search-date-to {
    border: solid 1px rgba(108, 178, 235, 0.65);
    height: 32px;
    background-color: #fff;
    max-width: 200px;
    width: 100%;
}

header-search .header-adv-search-wrapper .header-adv-search-button {
    width: 100px;
    height: 32px;
    background-color: #6cb2eb;
    color: #fff;
}


.header-weather .header-weather-row {
    position: absolute;
    left: 10px;
    top: 0px;
    background-color: #f5f5f5;
    width: 500px;
    z-index: 2;
    border-radius: 3px;
    overflow: hidden;
    height: 225px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: solid 2px #009ddf;
    visibility: hidden;
    transition: 0.2s;
    opacity: 0;
}

.header-weather.header-weather-active .header-weather-row {
    visibility: visible;
    opacity: 1;
}

.header-weather .header-weather-row .loader {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.header-weather .header-weather-row .loader svg {
    width: 75px;
}

.header-weather .header-weather-row.header-weather-row-active .loader {
    z-index: -1;
    opacity: 0;
}

.header-weather .header-weather-wrapper {
    height: 100%;
    width: 100%;
}


.header-salat .header-salat-row {
    position: absolute;
    left: 10px;
    top: 0px;
    background-color: #f5f5f5;
    width: 320px;
    z-index: 2;
    border-radius: 3px;
    overflow: hidden;
    height: 344px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: solid 2px #009ddf;
    visibility: hidden;
    transition: 0.2s;
    opacity: 0;
}

.header-salat.header-salat-active .header-salat-row {
    visibility: visible;
    opacity: 1;
}

.header-salat .header-salat-row .loader {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.header-salat .header-salat-row .loader svg {
    width: 75px;
}

.header-salat .header-salat-row.header-salat-row-active .loader {
    z-index: -1;
    opacity: 0;
}

.header-salat .header-salat-wrapper {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


@media screen and (min-width: 990px) {
    header-3 .col-layout-1 .menu-item:nth-child(n+11) {
        display: none;
    }

    header-1 a.item-title:hover {
        text-decoration: underline;
        color: var(--blue-color-1);
        transition: color 0.3s;
    }

    header-2 .col-layout-3 .item:hover .item-title {
        color: var(--blue-color-1);
        transition: color 0.3s;
    }

    header-2 .col-layout-3 .item:hover .path-hover path {
        transition: 0.3s;
        stroke: var(--blue-color-1);;
    }

    header-3 .col-layout-1 .menu-item.menu-item-active > a,
    header-3 .col-layout-1 .menu-item:hover > a {
        color: #fff;
        background-color: var(--blue-color-1);
        transition: color 0.1s, background-color 0.1s, border-color 0.1s;
    }

    header-3 .col-layout-2 .header-more-menu .more-menu-item:hover {
        color: #fff;
        background-color: var(--blue-color-1);
    }

}

@media screen and (max-width: 1200px) {
    header-2 .col-layout-2 {
        display: flex;
        justify-content: flex-end;
        width: calc(100% - 230px);
    }

    header-2 .col-layout-3 {
        margin-top: 20px;
    }

    header-3 .col-layout-1 .menu-item a {
        padding: 0px 12px;
    }

    header-3 .col-layout-1 {
        width: calc(100% - 84px);
    }

    header-3 .col-layout-2 {
        width: 84px;
        flex-wrap: wrap;
    }

    header-3 .col-layout-2 .item:nth-child(2),
    header-3 .col-layout-2 .item:nth-child(3) {
        display: none;
    }

    header-2 .col-layout-3 {
        width: auto;
    }

    header-2 .col-layout-3 .item.item_responsive {
        display: flex;
        width: 70px;
    }
}

@media screen and (min-width: 991px) {
    side-menu,
    header-mobile.flex-row {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    header header-1 .col-md-4 {
        width: 50%;
    }

    header header-1 .col-md-4:nth-child(2) {
        display: none;
    }

    header header-1 .col-md-4 .mr-r15 {
        margin-right: 5px;
    }

    header header-1 .col-md-4 .mr-l15 {
        margin-left: 5px;
    }

    header header-2 {
        margin-top: 10px;
    }

    header header-2 .col-layout-2 {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 20px 0px;
    }

    header-2 .wrapper-row {
        flex-flow: column;
    }


    header-2 .col-layout-1 {
        width: auto;
        margin: auto;
    }

    header-2 .col-layout-1 svg{
        width: 92.63px;
        height: 65px;
    }

    header header-2 .col-layout-3 {
        display: none;
    }

    header header-3.flex-row {
        margin: 0px;
        height: auto;
    }

    header header-3.flex-row > .container {
        display: none;
    }

    header-mobile {
        background-color: #009DDF;
    }

    header-mobile .wrapper-row {
        height: 50px;
        color: #fff;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
    }

    header-mobile .col-1 {
        width: 100px;
    }

    header-mobile .col-2 {
        width: calc(100% - 200px);
    }

    header-mobile .col-2 .item {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 10px
    }

    header-mobile .col-2 .item .item-title {
        margin-left: 5px
    }

    header-mobile .col-3 {
        width: 100px;
    }

    header-mobile {
        position: sticky;
        top: 0px;
        z-index: 100;
    }

    side-menu {
        position: fixed;
        width: 300px;
        height: calc(100vh - 50px);
        top: 50px;
        right: 0px;
        z-index: 100;
        transition: transform 0.3s;
        background-color: #DCDCDC;
        transform: translateX(100%);
        overflow-y: scroll;
    }

    side-menu.active-side-menu {
        transform: translateX(0%);
    }

    side-menu .side-menu-wrapper {
        padding: 20px 0px;
    }

    side-menu .side-menu-wrapper .side-menu-item {
        height: 30px;
        line-height: 30px;
        background-color: #fff;
        margin-bottom: 5px;
        padding-right: 10px;
        border-right: 5px solid var(--blue-color-1);
    }

    side-menu .side-menu-wrapper .side-sub-menu-container {
        padding: 10px;
    }

    side-menu .side-menu-wrapper .side-sub-menu-container .side-sub-menu-item {
        height: 30px;
        line-height: 30px;
    }

    side-menu .side-menu-wrapper .side-sub-menu-container .side-sub-menu-item:before {
        content: ' -';
    }

    header-search .wrapper-search {
        top: 50px;
        position: fixed;
        width: 100%;
        background-color: #fff;
    }

    header-search .header-adv-search-wrapper .header-adv-search-item {
        width: 100%;
    }
}

@media screen and (min-width: 1200px) {
    header {
        min-height: 230px;
    }
}

@media screen and (min-width: 990px) and (max-width: 1200px) {
    header {
        min-height: 335px;
    }
}
footer-1 {
    margin: 25px 0px;
    height: 50px;

}

footer-1 .wrapper-row {
    align-items: center;
    justify-content: center;
    border-top: solid 1px #C4C4C4;
    border-bottom: solid 1px #E1E1E1;
}

footer-1 .menu-item {
    height: 50px;
    display: flex;
    align-items: center;
    color: #000;
    font-family: 'Almarai Bold';
    padding: 0px 21px;
    border-bottom: solid 4px var(--blue-color-1);
    cursor: pointer;
}

footer-2 {
    background: -webkit-linear-gradient(left, #009DDF, #009DDF 50%, #DCDCDC 50%, #DCDCDC);
}

footer-2 .wrapper-row {
    height: 230px;
    align-items: center;
    flex-wrap: nowrap;
}

footer-2 .wrapper-row .col-footer-1 {
    width: 170px;
}

footer-2 .wrapper-row .col-footer-2 {
    width: 100%;
    height: 100%;
    background-color: #009ddf;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-4 {
    justify-content: space-around;
    margin-top: 20px;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-4 .item-inside-1 {
    display: flex;
    flex-flow: column;
    align-items: center;
    text-align: center;
    width: calc(100% / 3);
}

footer-2 .wrapper-row .col-footer-2 .col-inside-4:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 50%;
    height: 123px;
    width: 1px;
    background-color: #A0C9EB;
    margin-top: calc(-123px / 2);
}

footer-2 .wrapper-row .col-footer-2 .col-inside-4 .item-title-1 {
    font-size: 15px;
    font-family: 'Almarai Bold';
    line-height: 25px;
    color: #fff;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-4 .item-title-2 {
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    color: #fff;
}


footer-2 .wrapper-row .col-footer-2 .col-inside-2 {
    width: calc(100% - 435px);
    display: flex;
    flex-flow: row wrap;
    position: relative;

}

footer-2 .wrapper-row .col-footer-2 .col-inside-2:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 50%;
    height: 123px;
    width: 1px;
    background-color: #A0C9EB;
    margin-top: calc(-123px / 2);
}

footer-2 .wrapper-row .col-footer-2 .col-inside-2 .title-1 {
    width: calc(100% / 3);
}

footer-2 .wrapper-row .col-footer-2 .col-inside-2 .title-1 a {
    font-size: 12px;
    font-weight: 300;
    line-height: 34px;
    color: #fff;
    display: table;
    margin: auto;
    min-width: 85px;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 {
    width: 435px;
    padding-right: 45px;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 label {
    font-size: 14px;
    color: #fff;
    font-family: 'Almarai Bold';
    margin-bottom: 15px;
    display: block;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 .outer-form {
    display: flex;
    margin-bottom: 20px;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 .submit-subscribe {
    background-color: #007DB1;
    border-radius: 3px;
    width: 85px;
    height: 40px;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Almarai Bold';
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 input[type="text"] {
    background-color: #fff;
    border-radius: 3px;
    width: calc(100% - 85px);
    height: 40px;
    color: #747474;
    font-size: 15px;
    line-height: 40px;
    padding: 0px 15px;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 input[type="text"]::placeholder {
    color: #747474;
    font-size: 15px;
    font-family: 'Almarai';
    line-height: 40px;
}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 .footer-social {

}

footer-2 .wrapper-row .col-footer-2 .col-inside-3 .footer-social a {
    height: 27px;
    width: 27px;
    border: solid 1px #fff;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}

footer-3 .wrapper-row {
    height: 35px;
    align-items: center;
    flex-wrap: nowrap;
}

footer-2 .outer-form .error-message {
    position: absolute;
    color: #fff;
    background-color: var(--error-color-1);
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    top: 40px;
    left: 0;
}

footer-4 {
    background-color: #ddd;
    width: 100%;
    display: flex;
    padding: 10px 0px;
}

@media screen and (min-width: 990px) {

    footer-1 .menu-item:hover {
        color: #fff;
        transition: color 0.1s;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-3 .footer-social a:hover {
        border-color: #009ddf;
        background-color: #fff;
        transition: background-color 0.3s, border-color 0.3s;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-3 .footer-social a:hover path {
        fill: #009ddf;
        transition: fill 0.3s;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-3 .footer-social a.youtube:hover path:nth-child(2) {
        fill: #fff;
        transition: fill 0.3s;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-2 .title-1:hover a {
        text-decoration: underline;
        transition: text-decoration 0.3s;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-3 input[type="submit"]:hover {
        background-color: #095d80;
        transition: background-color 0.1s;
    }
}

@media screen and (max-width: 1200px) {
    footer-1 .menu-item {
        padding: 0px 15px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-2 .title-1 {
        width: 50%;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-4 .item-inside-1 {
        width: 50%;
    }
}

@media screen and (max-width: 990px) {

    footer-1 {
        height: auto;
    }

    footer-2 .wrapper-row {
        height: auto;
    }

    footer-2 .wrapper-row .col-footer-2 {
        width: 100%;
        flex-wrap: wrap;
        padding: 20px 0px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-4 {
        height: auto;
        padding: 0px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-4 .item-inside-1 {
        margin-bottom: 20px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-2 {
        width: 100%;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-2 {
        margin-top: 25px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-2:after {
        display: none;
    }

    footer-3 .wrapper-row .col-md-4 {
        width: 50%;
    }

    footer-3 .wrapper-row .col-md-4:nth-child(2) {
        justify-content: flex-end;
    }

    footer-3 .wrapper-row .col-md-4:nth-child(2) span {
        margin-left: 0px;
    }

    footer-3 .wrapper-row .col-md-4:nth-child(3) {
        display: none;
    }


    footer-1 .menu-item {
        padding: 0px 10px;
        font-size: 11px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-4:after {
        display: none;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-3 {
        width: 100%;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-4 .item-inside-1 {
        width: calc(100% / 3);
    }
}

@media screen and (max-width: 768px) {
    footer-2 {
        background: unset;
    }

    footer-2 .wrapper-row {
        position: relative;
        flex-wrap: wrap;
    }

    footer-2 .wrapper-row .col-footer-1 {
        background-color: #DCDCDC;
        width: 100%;
    }

    footer-2 .wrapper-row .col-footer-2 {
        padding: 0px;
        width: 100%;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-2 {
        margin-top: 0px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-2 .title-1 a {
        padding: 7px 0px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-3 {
        width: 100%;
        padding: 0px 10px;
    }

    footer-2 .wrapper-row .col-footer-2 .col-inside-3 .footer-social {
        margin-bottom: 25px;
    }

}

.alrai-breaking-news .title-widget-2 {
    background-color: #bd0426;
    color: #fff;
    display: flex;
    padding: 0px 10px;
    align-items: center;
    justify-content: center;
    width: 95px;
    height: 40px;
}

.alrai-breaking-news .title-widget-2 .title-icon {
    margin-right: 5px;;
}

.alrai-breaking-news .title-widget-2 .title-icon svg {
    fill: #fff;
}

.alrai-breaking-news .content-row {
    width: calc(100% - 95px);
    display: flex;
    background-color: #ce0203;
    justify-content: center;
    color: #fff;
    height: 40px;
}

.alrai-breaking-news .content-row .marquee {
    direction: ltr;
}

.alrai-breaking-news .content-row .marquee .marquee-sharing {
    direction: ltr;
    display: inline-flex;
    margin-left: 25px;
    height: 40px;
    justify-content: center;
    vertical-align: top;
    align-items: center;
}
.alrai-breaking-news .content-row .marquee .marquee-sharing a{
    display: inline-flex;
    height: 40px;
    align-items: center;
}

.alrai-breaking-news .content-row .marquee .marquee-sharing svg {
    fill: #fff;
}

.alrai-breaking-news .content-row .marquee .marquee-title{
    direction: ltr;
    display: inline-flex;
    line-height: 40px;
    margin-left: 5px;
}
@keyframes article_preloader {
    0% {
        background-color: #eee;
    }
    25% {
        background-color: #ddd;
    }
    50% {
        background-color: #eee;
    }
    75% {
        background-color: #ddd;
    }
    100% {
        background-color: #eee
    }
}

.article-details {
    color: #696969;
}

.article-details .item-article-image {
    margin-bottom: 10px;
}

.article-details .item-article-image .pdf-image {
    max-width: 300px;
    width: 100%;
}

.article-details .item-image-caption {
    margin-top: 5px;
}

.article-details .item-article-date {
    padding-bottom: 10px;
    border-bottom: solid 2px;
    border-color: rgba(196, 196, 196, 0.70);
    margin-bottom: 10px;
    margin-top: 10px;
}

.article-details .visit-count-wrapper {
    margin-right: auto;
    align-items: center;
}

.article-details .visit-count-wrapper span {
    margin-left: 5px;
}

.article-details .item-article-title {
    color: var(--blue-color-2);
    margin-bottom: 15px;
    font-weight: normal;
}

.article-details .wrapper-article-option {
    height: 35px;
    align-items: center;
}

.article-details .wrapper-article-option .item-option {
    margin-left: 17px;
    align-items: center;
}

.article-details .wrapper-article-option .item-option span {
    margin-left: 10px;
    color: #C4C4C4;
}

.article-details .author-image {
    width: 80px;
    float: right;
    margin-left: 15px;
}

.article-details .author-name-a {
    display: table;
    border-bottom: solid 1px var(--blue-color-2);
    color: var(--blue-color-2);
    line-height: 15px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.article-details .item-article-body {
    margin-bottom: 50px;
    margin-top: 10px;
    text-align: justify;
}


.article-details .item-article-body a {
    color: var(--blue-color-2);
    cursor: pointer;
    display: inline;
}

.article-details .item-article-body p {
    margin-bottom: 30px;
}

.article-details .item-article-body a.author-name-a {
    display: table;
}

.article-details .item-article-tags {
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.article-details .item-article-tags .item-article-tag {
    height: 42px;
    padding: 0px 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(228, 228, 228, 0.46);
    color: #777777;
    margin-left: 10px;
    transition: 0.1s;
    margin-bottom: 5px;
}

.article-details .wrapper-article-option .item-option .item-option-title,
.article-details .wrapper-article-option .item-option .item-option-svg,
.article-details .wrapper-article-option .item-option .item-option-svg path {
    cursor: pointer;
    transition: 0.1s;
}

.article-details .wrapper-article-option .item-option .item-is_copied {
    position: absolute;
    left: -74px;
    top: 0px;
    height: 100%;
    background-color: var(--blue-color-1);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 10px;
    border-radius: 7px;
    opacity: 0;
    z-index: -1;
    transition: 0.1s;
}

.article-details .wrapper-article-option .item-option .item-is_copied.item-is_copied_active {
    opacity: 1;
    z-index: 1;
}

.article-details .wrapper-article-shrink {
    height: 35px;
    align-items: center;
    margin-right: auto;
}

.article-details .wrapper-article-shrink .item-option {
    margin: 0px 2px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.article-details .wrapper-article-shrink .item-option:first-child {
    margin-right: 0px;
}

.article-details .wrapper-article-shrink .item-option:last-child {
    margin-left: 0px;
}

.article-details .img-no-ratio img {
    width: auto;
    height: auto;
    max-width: 100%;
}

@media screen and (min-width: 990px) {
    .article-details .wrapper-article-option .item-option:hover .item-option-title {
        color: var(--blue-color-1);
    }

    .article-details .wrapper-article-option .item-option:hover .item-option-svg path {
        stroke: var(--blue-color-1);
    }

    .article-details .item-article-tags .item-article-tag:hover {
        background-color: var(--blue-color-1);
        color: #fff;
    }
}

.article-details .article_images_thumb {
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 1px var(--blue-color-2);
}

.article-details .article_images_thumb .item {
    width: calc(100% / 6);
    margin-bottom: 8px;
    padding: 0px 5px;
}

.article-details .article-preview-image img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
    .article-details .wrapper-article-option .item-option .item-option-title.item-copy-url {
        display: none;
    }

    .article-details .wrapper-article-option .item-option:nth-child(3) {
        margin-left: 0px;
        margin-right: auto;
    }

    .article-details .title-widget-default .social-content-row {
        height: auto;
        top: unset;
        bottom: 10px;
        padding: 10px;
    }

    .article-details .title-widget-default .title-widget-row a.size-32{
        font-size: 25px;
    }

    .article-details .title-widget-default .title-widget-row{
        padding-bottom: 5px;
        height: auto;
        margin-bottom: 10px;
    }

    .article-details .title-widget-default .social-content-row .sm-item:first-child {
        margin-right: 0px;
    }

    .article-details .title-widget-default .social-content-row .sm-item {
        height: 25px;
        width: 25px;
        margin-right: 10px;
        margin-left: 0;
    }
}
